@charset "utf-8";
/* CSS Document*/
img{border:none;max-width:100%;}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.app_head,.app_ca,.zjzc_box,.fhjd_box,.ckyz_box,.ptfw_box,.lin-txt { display: none;}
.pr{position: relative;}
.pa{position: absolute;}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
/*自适配样式*/
@media (max-width: 1120px){
body{ background-color: #ebf7ff;}
.head_content,.sidebar,.banner_bg_an{display: none;}
.Voice-Voicer-Container{display: none;}
.cb{ margin: 10px auto 10px auto;}
.ca .w1790,.cb .w1790,.cd .w1790,.ce .w1790{display: none;}
.cc .clear{display: none;}
.link .w1790 .lin-a {display: none;}
.app_head,.app_ca,.zjzc_box,.fhjd_box,.ckyz_box,.ptfw_box{display: block;}
.head_top{display: none;}
.w1790{width:100%;}
.m2{ margin-top: 1rem;}
.mainDetail{box-sizing: border-box;height: 370px;overflow: hidden;background: #ebf7ff url(2025dxscy_app_index_topBg.png) top center no-repeat;background-size: 100% 110%;}
.topBox{width: 100%;height: 360px;overflow: hidden;}
.zqOut{position: absolute;top: 0;left: 5px;right: 5px;z-index: 10;}
.welcome_p01{line-height: 40px;font-size: 12px;color: #fff;}
.welcome_p01 img{height: 15px; margin-right: 5px;} 
.welcome_p01 a{color: #fff;}
.welcome_p01 span{color: #FF9100;font-weight: bold;}
.zqcityName em::before{content: '';line-height: 25px;padding-left: 11px;background: url(/dxscy/images/2025dxscy_app_zq_icon1.png) no-repeat left center;background-size: contain;margin-right: 5px;}
.zqcityName em::after{content: '';/* padding-right: 0.52rem; */background: url(/dxscy/images/2025dxscy_app_zq_icon2.png) no-repeat right center;background-size: contain;margin-left: 5px;width: 0;display: inline-block;}
.zq_Box{font-size: 12px;color: #fff;line-height: 40px;}
.bagnnerList{position: absolute;top: 0;left: 0;right: 0;z-index: 1;}
.otherBox{position: absolute;top: 0;left: 0;right: 0;z-index: 5;padding-top: 204px;}
.qwjsBox{padding: 0 12px;/* banner 6.33rem*/width: 70%;margin: 0px auto;}
.qwjsBox #msearchForm{display:flex;justify-content: space-between;}
.qwjsBox input{width: 76.555%;border-top: 1px solid #307FFF;border-bottom: 1px solid #307FFF;border-left: 1px solid #307FFF;height: 41px;padding: 0 11px;box-sizing: border-box;border-radius: 12px 0 0 12px;font-size: 15px;background: #fff;color: #999;}
.qwjsBox .search-btn{width: 24%;height: 41px;line-height: 41px;background: linear-gradient(270deg, #03CAFD 0%, #307FFF 100%);border-radius: 0rem 12px 12px 0rem;border: 0;margin: 0;color: #fff;}
.qwjsBox a span{display: block;padding-left: 10px;height: 40px;line-height: 40px;background: url(/dxscy/images/2025dxscy_app_searchIocn.png) no-repeat 0.5rem center;background-size: 30%;color: #fff;font-size: 16px;text-indent: 22px;}
.enterBox{box-sizing: border-box;padding: 8px 0;height: 85px;margin: 25px 10px 0;background: linear-gradient(360deg, #FFFFFF 0%, #EBF7FF 100%);border-radius: 8px;display: flex;border: 1px solid #FFFFFF;justify-content: center;}
.enterBox a{width: 25%;height: 65px;padding-top: 35px;box-sizing: border-box;font-size: 15px;text-align: center;font-weight: bold;margin-bottom: 3px;}
.enterBox .enter1{background: url(/dxscy/images/2025dxscy_app_index_icon01.png) no-repeat top center;background-size: 35px 35px;}
.enterBox .enter2{background: url(/dxscy/images/2025dxscy_app_index_icon02.png) no-repeat top center;background-size: 35px 35px;}
.enterBox .enter3{background: url(/dxscy/images/2025dxscy_app_index_icon03.png) no-repeat top center;background-size: 35px 35px;}
.enterBox .enter4{background: url(/dxscy/images/2025dxscy_app_index_icon04.png) no-repeat top center;background-size: 35px 35px;}
.enterBox .enter5{background: url(/dxscy/images/2025dxscy_app_index_icon05.png) no-repeat top center;background-size: 35px 35px;}
.titleBox{}
.titleBox span{margin-top: 15px;display: inline-block;color: #035DD7;font-size: 16px;margin-left: 5px;font-weight: bold;}
.titleBox span i{font-style: normal;color: #999;font-size: 15px;margin-left: 5px;font-weight: normal;}
.ca{padding:0px;margin-top: 0;background: none;}
.app_ca{margin: 0px 0px 0;border-radius: 5px;padding: 1px;}
.zxdt_box{background: #FFFFFF;padding: 1px;}
.zjzc_box{background: #FFFFFF;padding: 1px;display: inline-block;height: 100%;padding-bottom: 9px;border-radius: 0px 0px 5px 5px;overflow: hidden;} 
.fhjd_box,.ckyz_box,.ptfw_box{background: #FFFFFF;padding: 1px;padding-bottom: 10px;border-radius: 0px 0px 5px 5px;}   
.app_ca .titleBox,.zxdt_box .titleBox,.zjzc_box .titleBox,.fhjd_box .titleBox,.ckyz_box .titleBox,.ptfw_box .titleBox{height: 50px;width: 100%;background: linear-gradient(269deg, #F4F8FF 0%, #EAF2FF 100%);border-radius: 5px 5px 0 0;}
.app_ca .titleBox .title,.zxdt_box .titleBox .title,.zjzc_box .titleBox .title,.fhjd_box .titleBox .title,.ckyz_box .titleBox .title,.ptfw_box .titleBox .title{width: 95px;height: 20px;margin: 15px 0 0 10px;}
.title-span{display: inline-block;line-height: 32px;text-align: center;width: 100%;font-size: 17px;font-weight: 600;color: #999;position: relative;}
.title-span:before{content: '';width: 30%;height: 2px;display: inline-block;border-top: 1px dashed #f1eeee;margin-right: 5%;}
.title-span:after{content: '';width: 30%;height: 2px;display: inline-block;border-top: 1px dashed #f1eeee;margin-left: 5%;}
.app_ca .cydt_ul li{height: 40px;padding: 2px;}
.app_ca .cydt_ul li:first-child{height: auto;}
.app_ca .cydt_ul li:first-child a{background: url(/dxscy/images/2025dxscy_app_index_li.png) no-repeat 2px 13px;background-size: auto;height: 75px;}
.app_ca .cydt_ul li .details{font-size: 13px;color: #999;margin-top: -15px;height: 40px;line-height: 20px;display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis;word-break: break-all;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.app_ca .cydt_ul li:nth-child(2n){background: linear-gradient(270deg, #FFFFFF 0%, #EAF2FF 100%);}
.app_ca .cydt_ul li a{height: 35px;width: 93%;display: inline-block;line-height: 35px;background: url(/dxscy/images/2025dxscy_app_index_li.png) no-repeat 2px center;background-size: auto;padding: 0 15px;}
.app_ca .cydt_ul li a p{line-height: 35px;display: inline-block;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.moreBtn{font-size: 15px;color: #333;margin-top: 15px;background: url(/dxscy/images/2025dxscy_app_index_zxdtTitlemoreBtn.png) no-repeat right center;padding-right: 25px;background-size: contain;margin-right: 5px;}
/*首页幻灯片切换*/
.app_cabox{margin-bottom: 1rem;}
.swiper-slide-visible{position:relative;}
.swiper-slide-visible img,.swiper-slide img{height:100%;width: 100%;}
.device{/*width: 640px;height: 300px;padding: 30px 40px;border-radius: 20px;background: #111;border: 3px solid white;margin: 5px auto;*/position: relative;/*box-shadow: 0px 0px 5px #000;*/}
.device .arrow-left{background: url(/dxscy/images/2025dxscy_app_index_arrows.png) no-repeat left top;position: absolute;left: 10px;top: 50%;margin-top: -15px;width: 17px;height: 30px;z-index: 99;}
.device .arrow-right{background: url(/dxscy/images/2025dxscy_app_index_arrows.png) no-repeat left bottom;position: absolute;right: 10px;top: 50%;margin-top: -15px;width: 17px;height: 30px;z-index: 98;}
.swiper-container{height: 230px;width: 100%;border-radius: 5px;}
.content-slide{padding: 20px;color: #fff;}
.swiper-title{font-size: 15px;position: absolute;line-height: 30px;background: #33333361;width: 24%;bottom: 0;z-index: 95;color: #fff;padding: 0 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.pagination{position: absolute;left: 0;text-align: center;bottom: -17px;width: 100%;z-index: 97;}
.swiper-pagination-switch{display: inline-block;width: 10px;height: 10px;border-radius: 10px;background: #dfd5d5;box-shadow: 0px 1px 2px #fff inset;margin: 0 3px;cursor: pointer;}
.swiper-active-switch{background: #307fff;}
/*首页幻灯片切换*/
.zczclist .block{padding-left: 5px;height: 35px;border-left: 2px solid #E7BB5A;margin: 0;}
.zczclist .block:nth-child(2n){background: linear-gradient(270deg, #FFFFFF 0%, #feebc0 100%);}
.zczclist .block span{font-size: 14px;float: right;width: 23%;margin: 0;line-height: 35px;}
.zczclist .block a{font-size: 15px;line-height: 35px;float: left;width: 76%;}
/*资金支持app*/
/*专项基金app*/
.zxjj_appbox{/* height: 25rem; */}
.zxjj_appbox ul{display: flex;justify-content: center;}
.zxjj_appbox ul li{width: 48%;background-image: url(/dxscy/images/szf_cy_con9.png);background-position: bottom right;background-size: cover;height: 80px;border-radius: 5px;margin: 5px;}
.zxjj_appbox ul li a{display: inline-block;width: 100%;height: 100%;position: relative;}
.zxjj_appbox ul li a span{display: inline-block;padding: 5px 10px;width: 90%;color: #fff;text-shadow: 2px 2px 4px #666;}
.zxjj_appbox ul li a span:last-child{position: absolute;left: 0;bottom: 0;}
.zxjj_appbox ul li a .span_tit{padding: 5px 10px 25px 10px;font-size: 16px;font-weight: 600;width: 70%;}
/*专项基金app*/
/*创业贷款app*/
.dbdk_appbox{/*height: 25rem;*/}
.dbdk_appbox ul{display: flex;justify-content: center;}
.dbdk_appbox ul li{background: linear-gradient(to right, rgba(2,91,294,0.5), rgba(17,167,192,0.5));height: 80px;width: 48%;border-radius: 5px;margin: 5px;}
.dbdk_appbox ul li a{display: inline-block;width: 100%;height: 100%;color: #fff;line-height: 80px;text-align: center;font-size: 16px;font-weight: 800;}
.dbdk_appbox ul li h3{font-weight: 800;text-shadow: 2px 2px 4px #666;}
.dk_appbox{display: block;width: 97%;margin: 0px auto;}
.dk_appbox ul{ margin: 5px 0;}
.dk_appbox ul li{position: relative;background: #fff;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;border-radius: 10px;overflow: hidden;width: 100%;margin: 0px auto;}    
.dk_appbox ul li .dk_litit{background-image: url(/dxscy/images/2025dxscy_zjcytopbg.png);background-size: cover;font-size: 18px;font-family: PingFang SC-Bold, PingFang SC;font-weight: bold;color: #fff;display: inline-block;width: 100%;margin: 0px;height: 60px;line-height: 60px;text-align: center;}
.dk_appbox ul li .dklist{margin: 9px 5px 5px 5px;display: inline-block;width: 98%;}
.dk_appbox ul li .dklist p{font-size: 14px;color: #999;line-height: 25px;}
.dk_appbox ul li .monBox{max-width: 30%;margin-right: 10px;margin-top: 5px;}
.dk_appbox ul li .monBox .money{font-size: 18px;font-family: PingFang SC-Bold, PingFang SC;font-weight: bold;color: #FF9100;line-height: 20px;}
.dk_appbox ul li .monBox .conText{font-size: 15px;font-family: PingFang SC-Regular, PingFang SC;font-weight: 400;color: #999999;line-height: 20px;max-width: 100%;text-align: center;}
/*创业贷款app*/
/*创业补贴app*/
.cybt_appbox{display: block;margin: 0px auto;width: 97%;height: 100%;}
.cybt_appbox ul{ display: flex; justify-content: space-between; flex-wrap: wrap;}
.cybt_appbox ul li{width: 43%;height: 70px;border-radius: 5px;margin: 5px;float: left;padding: 8px;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;text-align: center;}
.cybt_appbox ul li:nth-child(1){/* background: linear-gradient(to right, rgba(205,238,252), rgba(166,219,249)); */background: url(/dxscy/images/index_tjfwBg02.png) no-repeat right bottom #e5eeff;background-size: cover;}
.cybt_appbox ul li:nth-child(1) h1{color: #fff;}
.cybt_appbox ul li:nth-child(2){background: url(/dxscy/images/index_tjfwBg03.png) no-repeat right bottom #c5dbff;background-size: cover;}
.cybt_appbox ul li:nth-child(2) h1{color: #fff;}
.cybt_appbox ul li:nth-child(3){background: url(/dxscy/images/index_tjfwBg04.png) no-repeat right bottom #daf3e9;background-size: cover;}
.cybt_appbox ul li:nth-child(3) h1{color: #fff;}
.cybt_appbox ul li:nth-child(4){background: url(/dxscy/images/index_tjfwBg05.png) no-repeat right bottom #fff5f5;background-size: cover;}
.cybt_appbox ul li:nth-child(4) h1{color: #fff;}
.cybt_appbox ul li:nth-child(1),.cybt_appbox ul li:nth-child(3){ margin-left: 0px;}
.cybt_appbox ul li:nth-child(2),.cybt_appbox ul li:nth-child(4){ margin-right: 0px;}
.cybt_appbox ul li a{}
.cybt_appbox ul li a h1{font-size: 16px;font-weight: bold;line-height: 23px;width: 80%;margin-bottom: 10px;text-shadow: 1px 1px 4px #666;text-align: left;}
.cybt_appbox ul li a span{font-size: 14px;color: #999;line-height: 16px;overflow: hidden;text-overflow: ellipsis;/* white-space: nowrap;*/height: 33px;display: inline-block;width: 95%;}
/*创业补贴app*/
.fhjd_box{/* height: 45rem; */}
.fhjd_box .fhjd_appbox{}
.fhjd_box .fhjd_appbox .fhjd_list{display: flex;justify-content: space-between;flex-wrap: wrap;}
.fhjd_box .fhjd_appbox .fhjd_list .list{float: left;overflow: hidden;}
.fhjd_box .fhjd_appbox .fhjd_list .list{width: 47%;margin: 5px;margin-top: 1rem;position: relative;transition-property: opacity, transform;opacity: 1;transform: translateZ(0);transition-duration: .7s;transition-timing-function: cubic-bezier(.47,0,.745,.715);}
.fhjd_box .fhjd_appbox .fhjd_list .list:nth-child(2),.fhjd_box .fhjd_appbox .fhjd_list .list:nth-child(4){/* margin-right: 0px; */}
.fhjd_box .fhjd_appbox .fhjd_list .list a .bg{width: 100%;height: 140px;}
.fhjd_box .fhjd_appbox .fhjd_list .list a .title p{display: inline-block;color: #fff;font-size: 14px;/* width: 100%; */font-weight: bold;position: absolute;bottom: 21px;left: 0px;padding: 5px 30px;background: rgb(0,0,0,.5);}
.fhjd_box .fhjd_appbox .fhjd_list .list1 a .bg{background: url(/dxscy/images/fhjd01.jpg) no-repeat;background-size: 100%;}
.fhjd_box .fhjd_appbox .fhjd_list .list2 a .bg{background: url(/dxscy/images/fhjd02.jpg) no-repeat;background-size: 100%;}
.fhjd_box .fhjd_appbox .fhjd_list .list3 a .bg{background: url(/dxscy/images/fhjd03.jpg) no-repeat;background-size: 100%;}
.fhjd_box .fhjd_appbox .fhjd_list .list4 a .bg{background: url(/dxscy/images/fhjd04.jpg) no-repeat;background-size: 100%;}
.fhjd_box .fhjd_appbox .fhjd_list .list5 a .bg{background: url(/dxscy/images/fhjd05.jpg) no-repeat;background-size: 100%;}
.fhjd_box .fhjd_appbox .fhjd_list .list6 a .bg{background: url(/dxscy/images/fhjd06.jpg) no-repeat;background-size: 100%;}
.fhjd_box .fhjd_appbox .fhjd_list .list a .bt_more{display:none;}
.ckyz_box{}
.ckyz_appbox{/*height: 45rem;*/}
.ckyz_ul{display: block;margin-top: 5px;}
.ckyz_ul li{width: auto;box-shadow: 0 0 0 0px #fff;padding: 5px 0;}
.ckyz_ul li h3{margin: 0 0 4px 0;font-size: 15px;text-indent: 32px;font-weight: bold;}
.ckyz_ul li h3 a:after{display:none;}
.yz_ins{margin: 0 !important;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 90%;display: inline-block;padding-left: 32px;font-size: 14px;line-height: 20px;color: #666;}
.yz_tel{background-image: url(/dxscy/images/2025dxscy_ckyztell.png);background-repeat: no-repeat;background-size: contain;padding-left: 32px;color: #999;font-size: 14px;}
.ckyz_ul li .yz_img{display:none;}
.ckyz_ul li:nth-child(2n){background: rgb(228,228,228,.3);border-radius: 0;padding: 5px 0;}
.ptfw_box{}
.ptfw_appbox{/*height: 45rem;*/overflow: hidden;}
.pc-list{width: 45%;height: 60px;background: url(/dxscy/images/2025dxscy_app_index_pt1.png) center no-repeat;border-radius: 30px;margin: 10px;float: left;}
.pc-list:hover{box-shadow: 0px 8px 36px 0px rgba(43, 73, 159, 0.42);}
.pc-list:nth-child(1){margin-top: 15px;}
.pc-list:nth-child(2){margin-top: 15px;background: url(/dxscy/images/2025dxscy_app_index_pt2.png) center no-repeat;}
.pc-list:nth-child(3){background: url(/dxscy/images/2025dxscy_app_index_pt3.png) center no-repeat;}
.pc-list:nth-child(4){background: url(/dxscy/images/2025dxscy_app_index_pt4.png) center no-repeat;}
.pc-list:nth-child(even){margin-right: 0;}
.pc-min{display: block;width: 221px;height: 60px;border-radius: 30px;box-sizing: border-box;padding-left: 32px;}
.pc-project{font-size: 18px;color: #ffffff;line-height: 60px;}
.cxhd_box{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;height: 100%;}
.cxhd_box .hdl{position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 96%;margin: 10px auto 0px auto;height: 120px;background: #70a6ff url(2025dxscy_app_index_cxhd.png) right bottom no-repeat;border-radius: 4px;font-size: 20px;font-weight: 600;color: #96a3b4;line-height: 28px;cursor: pointer;-webkit-transition: all 0.3s;transition: all 0.3s;}
.cxhd_box .hdl .hdl-icon{width: 100px;height: 72px;margin-left: 20px;margin-right: 20px;background: rgba(255, 255, 255, 0.9);border: 2px solid #fff;-webkit-box-shadow: 0px 4px 8px 0px rgba(63, 116, 155, 0.16);box-shadow: 0px 4px 8px 0px rgba(63, 116, 155, 0.16);border-radius: 10px;}
.cxhd_box .hdl .hdl-icon .icon{display: block;background: url(/dxscy/images/2025dxscy_app_index_hd.png);width: 100%;height: 100%;background-position: center !important;background-repeat: no-repeat !important;}
.cxhd_box .hdl .hdl-title{line-height: 24px;}
.cxhd_box .hdl .hdl-title h6{margin-bottom: 10px;font-size: 16px;font-weight: bold;color: #fff;margin-top: 5px;width: 90%;}
.cxhd_box .hdl .hdl-title a{display: block;font-size: 15px;font-weight: 400;color: #d8ebff;}
/*资金支持app*/  
.link .w1790 .lin-txt{display: inline-block;padding: 0;margin-left: 0;}  
/*通用底部适配样式*/ 
.link .w1790 .lin-txt{display: inline-block;padding: 0;margin-left: 0;}
.footer{overflow: hidden;padding: 10px;width: auto;}
.footer .w1440{width: 100%;text-align: center;}
.footer .footer-con02 ,.footer .footer-con03{width: 100%;}
.footer .footer-con04{display: flex;justify-content: center;}
.footer .footer-con04 img{width: 59%;}
.gzh{width: 135px;margin-right: 0;}
.footer-xyb{margin-left:0px;}
.footer-xyb img{width: 70% !important;}
.wzaimg{width: 30% !important;}
#imgConac{width: 86% !important;}
#_ideConac a img{height:100%;width: 100px;}




    
}

@media only screen and (min-width: 992px){

}